> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get token image



## OpenAPI

````yaml get /token/{id}/image
openapi: 3.0.0
info:
  title: Odin API
  description: The Odin API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /token/{id}/image:
    get:
      tags:
        - Tokens
      operationId: TokenController_getImage
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        default:
          content:
            image/*:
              schema:
                type: string
                format: binary
                description: Image stream
          description: ''

````